Joomla 3.6.0 und SEBLOD® 3.8.4

Mehr
16 Jul 2016 12:36 #3731 von exchange-server24
Hallo Zusammen,

hat schon jemand Joomla 3.6.0 installiert ??

Bei SEBLOD® 3.8.4 steht es ist nur geprüft bis 3.5.1 aber hat schon jemand versucht es mit dem neuen Joomla zu installieren bzw. ein Update gemacht ?

lg
Steven

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • ezet
17 Jul 2016 18:48 #3732 von ezet
ezet antwortete auf Joomla 3.6.0 und SEBLOD® 3.8.4
Hallo Steven,

Das läuft problemlos :)

HG Niels

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
19 Jul 2016 12:48 #3733 von bambam
Hallo zusammen :)

Ich habe SEBLOD® 3.8.4 unter Joomla 3.6.0 installiert.

Seit ich Joomla von 3.5.1 auf 3.6.0 geuppt habe, kann nur noch der Superuser neue CCK-Beiträge anlegen und bereits vorhandene editieren.
Alle unter dem Superuser-Rang wird bei einem vorhandenen Beitrags-Klick auf die User-Verwaltung (DOMAIN/administrator/index.php?option=com_users&view=login) umgeleitet mit dem Hinweis "Fehler You are not allowed to access this resource."

Eventuell weis jemand wie das zu lösen ist?

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
19 Jul 2016 16:14 #3734 von nscnsc
Hallo Männers,
ich habe ähnliche Probleme wie BamBam festgestellt. Nicht die gleichen im Detail aber mit der An - und Abmeldeprozedur gab es Kummer, die An/ und Abmeldeweiterleitung lief auch nicht ganz rund.
Nach etlichen hin und her habe ich natürlich meine Installation wieder zurückgesetzt.

Beste Grüße aus der Lausitz

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • ezet
19 Jul 2016 17:18 #3735 von ezet
ezet antwortete auf Joomla 3.6.0 und SEBLOD® 3.8.4
Hallo,

Die Anmeldeprozedur hat sich, glaube ich, geändert in Joomla. Also da würde ich erst mal suchen.

HG Niels

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Powered by Kunena Forum